1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

internet explorer

Discussion in 'Windows - General discussion' started by rtrg, Jul 11, 2011.

  1. rtrg

    rtrg Regular member

    Joined:
    Oct 29, 2007
    Messages:
    482
    Likes Received:
    1
    Trophy Points:
    28
    I needed to upgrade to IE8 today because my bank no longer supports IE6. My friends real estate board still supports IE6 The issue is that now that I have upgraded to 8 I no longer have access to her MLS account using her log in credentials. The upgrade to IE8 to the MLS system has to be done by me. NO remote control is offered. The steps to do so are very long and complicated for me. All in jargon. Is it possible that XP PRO can support BOTH IE6 AND 8, and allow me to toggle between both? This will allow me to use 8 for my bank and 6 for MLS. Steps please.
     
  2. ddp

    ddp Moderator Staff Member

    Joined:
    Oct 15, 2004
    Messages:
    39,095
    Likes Received:
    84
    Trophy Points:
    128
    no can do as can't have both ie6 & ie8.
     
  3. rtrg

    rtrg Regular member

    Joined:
    Oct 29, 2007
    Messages:
    482
    Likes Received:
    1
    Trophy Points:
    28
    That was what I expected you to say. That makes too much sense. Computers are if nothing else NOT logical.
     
  4. aldan

    aldan Active member

    Joined:
    Mar 24, 2007
    Messages:
    1,540
    Likes Received:
    17
    Trophy Points:
    68
    you could always keep ie6 and install firefox.i dont know about your bank but i do all my financials with firefox.
     
  5. rtrg

    rtrg Regular member

    Joined:
    Oct 29, 2007
    Messages:
    482
    Likes Received:
    1
    Trophy Points:
    28
    Thanks. I already use firefox. According to an onscreen message, my bank NEEDS IE7 or 8 in order to display the online screen regardless of other browsers I have. Apparently my bank is tied in to IE and does not work with other browsers. The only way for me to test that theory is to revert to 6, and try FF. If same message, same issue. Go back to 8. Works well with 8. Moderator here says 6 and 8 cannot coexist on a single tower. Upgrading to 8 for my friends real estate board is not worth the effort. That said I no longer have access to her RE site using her credentials.
     
  6. dooo0

    dooo0 Guest

    yes,No a browser is able to the presence of the two versions
     
  7. ddp

    ddp Moderator Staff Member

    Joined:
    Oct 15, 2004
    Messages:
    39,095
    Likes Received:
    84
    Trophy Points:
    128
    dooo0, how?
     

Share This Page